View Issue Details

IDProjectCategoryView StatusLast Update
0000183ISMASpace Wars NPC Modulespublic2018-06-21 08:50
ReporterRibeyeAssigned ToAthena 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000183: Cargo hold can be emptied into any trade post
Description

Any trade post can be used to empty cargo bays of ships, stations and colonies.

TagsNo tags attached.

Relationships

child of 0001014 assignedRibeye Auto transfer goods when cargo is near full 

Activities

Ribeye

Ribeye

2017-05-02 15:55

administrator   ~0000286

Test about this will happen with the upcoming changes to the NPCs.

Athena

Athena

2018-06-21 08:22

developer   ~0000914

Fix committed to master branch.

Related Changesets

ISMA: master eb1cee27

2018-06-20 17:56:39

Athena

Details Diff
Resolves 0000183

Affected Issues
0000183

Issue History

Date Modified Username Field Change
2016-08-28 21:22 user5 New Issue
2016-08-28 21:22 user5 Status new => assigned
2016-08-28 21:22 user5 Assigned To => user5
2016-08-29 09:21 user5 Target Version => 3.2.0
2016-08-29 21:04 user5 Project ISMA => NPC
2016-08-29 21:04 user5 Category Space Wars NPC Modules => @1@
2016-08-29 21:06 user5 Project NPC => ISMA
2016-08-29 21:07 user5 Category @1@ => Space Wars NPC Modules
2017-05-02 15:55 Ribeye Status assigned => confirmed
2017-05-02 15:55 Ribeye Note Added: 0000286
2018-06-11 11:35 Ribeye Relationship added child of 0001014
2018-06-20 18:06 Ribeye Status confirmed => resolved
2018-06-20 18:06 Ribeye Fixed in Version => 3.2.0
2018-06-20 18:06 Ribeye Resolution open => fixed
2018-06-21 08:22 Athena Changeset attached => ISMA master eb1cee27
2018-06-21 08:22 Athena Note Added: 0000914
2018-06-21 08:22 Athena Assigned To Ribeye => Athena
2018-06-21 08:22 Athena Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed